body, html {
    font-family: Arial, Helvetica, sans-serif;
    background: #DBDBDB;
    height: 100%;
}

a {
    color: #1346AC;
    text-decoration: none;
}

a:hover {
    color: #1346AC;
    text-decoration: underline;
}

.error {
    color: #ff0000;
    margin-bottom: 0;
    margin-top: -3px;
}

.pull-right {
    float: right !important;
}

.container {
    width: 1000px;
}

.logo {
    background: #f0f0f0;
    background: linear-gradient(to bottom, #f0f0f0 0, #fbfbfb 50%, #f0f0f0 100%);
    padding: 1em 1em 0;
}

.logo img {
    margin-left: 10px;
}

.user_info {
    color: #999
}

.user_info div {
    min-height: 20px !important;
}

.user_info a {
    color: #666;
    text-decoration: underline
}

#status_bar {
    margin: 0 auto;
    text-align: right;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    line-height: 21px;
}

#status_bar form {
    margin: 0;
    padding: 0
}

#status_bar select {
    color: #fff;
    background-color: #C00031;
    font-size: 12px;
    border: 1px solid #C00031;
    text-transform: uppercase;
    width: auto;
    height: 21px;
    line-height: 21px;
    padding: 0;
    vertical-align: top
}

@media all and (-webkit-min-device-pixel-ratio: 0) {
    #status_bar select {
        line-height: 20px;
        height: 20px;
    }
}

#status_bar div {
    min-height: 20px;
}

#status_bar a {
    color: #CCCCCC;
    text-decoration: none;
}

#status_bar a:hover {
    color: #fff;
    text-decoration: underline;
}

/*menu*/

.navbar-inner {
    margin-top: 9px;
    min-height: 22px;
    background: none;
    filter: none;
    box-shadow: none;
    padding-right: 0;
    padding-left: 0;
    border-radius: 0
}

.navbar .nav {
    width: 100%;
    margin: 20px 0 0;
}

.navbar .container {
    padding: 0;
    margin: 0;
}

.navbar .nav > li {
    margin-left: 13px;
    text-align: right;
}

.navbar .nav > li > a {
    float: none;
    line-height: 29px;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    padding: 0 0 0 20px;

}

.navbar .nav .active > a, .navbar .nav .active > a:hover, .navbar .nav > li > a:hover {
    color: #C00031;
    text-decoration: none;
    background: none;
    line-height: 29px;
    padding: 0 0 0 20px;
}

.navbar .nav .active, .navbar .nav li:hover {
    background: none
}

.navbar .nav > li.tab_new_survey {
    float: right !important;
    background: #999999;
    margin-right: 2px;
}

.navbar .nav > li.tab_new_survey > a {
    color: #fff
}

.navbar .nav > li.tab_contact {
    float: right !important;
    background: #999999;
    margin-right: 0;
}

.navbar .nav > li.tab_contact > a {
    color: #fff
}

.content {
    background: #fff;
    padding: 20px 5px
}

/*Forms*/
.top_btn {
    margin: 10px 10px 0;
}

.top_btn p {
    text-align: right;
    color: #EEEEEE
}

.top_btn .btn {
    background: none repeat scroll 0 0 #999999;
    border: medium none;
    color: #EEEEEE;
    font-size: 12px;
    text-transform: uppercase;
    padding: 5px 10px;
    border-radius: 0;
    text-shadow: none;
}

fieldset {
    margin: 10px 20px 0 20px;
}

legend {
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    line-height: 36pt;
    color: #333;
    border-bottom: 0;
    margin-bottom: 17px;
    background: url(/images/bg_secnav_dotted_line_tcm92-1084.gif) #fff;
}

legend div {
    padding-left: 30px;
}

.form-horizontal .control-group {
    margin-bottom: 8px;
}

.form-horizontal .controls {
    margin-left: 130px;
}

.form-horizontal .control-label {
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    padding-top: 1px;
    width: 130px;
    text-align: left
}

.form-horizontal .span5 .controls {
    margin-left: 95px;
}

.form-horizontal .span5 .control-label {
    width: 95px;
}

.ui-state-highlight {
    background: #d9d9d9 !important;
    border: 1px solid #6d6d6d !important;
}

.ui-jqgrid tr.jqgrow td {
    height: auto;
    white-space: normal;
}

.span12 {
    width: 1080px
}

/*Search*/

input[type=text], textarea, select, .uneditable-input {
    padding: 2px 4px;
    font-family: Arial, Helvetica, sans-serif;

}

#country_id, #country_idAssessors, #country_idChooseAssessors {
    height: 38px;
}

.searchPanelShown {
    display: block;
    float: left;
    background-image: url("images/ui-icons_ffffff_256x240.png");
    background-position: -96px -192px;
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
}

.accordion-toggle span {
    display: block;
    float: left;
    margin-top: 2px;
    background-image: url("images/ui-icons_ffffff_256x240.png");
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
    margin-right: 10px;
}

.searchPanelShown {
    background-position: -96px -192px;

}

.searchPanelHidden {
    background-position: -64px -192px;
}

/*PopUp*/
.ui-widget {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 0.9em;
    color: #5b5b5b;
}

.ui-widget-overlay {
    background: #000;
    opacity: .70;
    filter: Alpha(Opacity=70);
}

.ui-widget-header .ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png");
}

.ui-widget-header {
    background: url("/images/bg_related_tabs_active_tcm92-1106.gif") repeat-x top #e1e1e1;
    border: 1px solid #fff;
    cursor: pointer;
    height: 32px;
    padding-top: 0;
    text-shadow: none !important;
    text-align: center;
    font-size: 20px;
    line-height: 32px;
    color: #5b5b5b;
    font-weight: normal;
}

.ui-dialog .ui-dialog-title {
    float: none;
    margin: 0.1em 16px 0.1em 0;
}

/*Grid*/
.ui-widget {
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    border: 0
}

.ui-jqgrid .ui-jqgrid-titlebar {
    padding-top: 0;
    padding-bottom: 0
}

.ui-dialog .ui-dialog-buttonpane {
    border-width: 0;
}

.gridCont .ui-widget-header {
    /*  background: url("/images/bg_related_tabs_active_tcm92-1106.gif") repeat-x top #e1e1e1;*/
    background: #fff;
    cursor: pointer;
    height: 32px;
    padding-top: 0;
    text-shadow: none !important;
    text-align: center;
    font-size: 14px;
    line-height: 32px;
    color: #C00031;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

.ui-jqgrid-sortable {
    color: #fff;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.ui-jqgrid-hdiv {
    border: 1px solid #bfbfbf
}

.ui-widget-content {
    background: #fff
}

.ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #ccc;
    background: none;
    font-weight: bold;
    color: #333;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #CCC;
    background: #999999;
    font-weight: bold;
    color: #fff;
}

.ui-state-highlight {
    border: 1px solid #ccc !important;
}

.ui-pg-button {
    border: none !important
}

/*#t_entitiesList {width:1059px !important; border:0}*/

/*.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(images/ui-icons_6da8d5_256x240.png); }*/

.ui-state-default .ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png");
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    color: #fff
}

.ui-jqgrid .ui-jqgrid-pager {
    background: #f5f5f5;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    border: 0
}

.ui-jqgrid .ui-jqgrid-pager {
    margin-bottom: 10px !important;
}

.loading {
    background: #fff !important;
    text-transform: uppercase;
    color: #666 !important
}

.buttons {
    margin: 2px 0 0 10px;
    padding: 0
}

.vtContainerLogin {
    /*width: 700px;  */
    min-width: 440px;
    max-width: 840px;
    margin: 100px auto 0 auto;
    padding: 50px
}

.vtContainer {
    margin: 40px auto 0 auto;
    padding: 20px 30px 50px
}

#gridBlock .alert {
    margin-bottom: 0px;
    margin-top: 18px;
}

.navbar-fixed-top .container, .navbar-fixed-bottom .container {
    max-width: 1100px;
    width: 100%
}

.formBox {
    background: none repeat scroll 0 0 #F5F5F5;
    border-radius: 3px;
    margin: 15px auto 0;
    padding: 20px;
    width: 1060px;
}

.formBox label.control-label {
    padding: 0 5px 0;
    margin: 0
}

#cboxClose {
    /*bottom: 235px;*/
    color: #fff;
    display: block;
    position: absolute;
    right: 0;

}

.editLable {
    text-align: right
}

.wider-label label.control-label {
    width: 200px;
}

.wider-label .controls {
    margin-left: 220px
}

.cboxIframe {
    height: 96%;
}

.ui-jqgrid .ui-pg-input {
    font-size: 12px;
    margin: 0;
    padding: 0 2px;
    height: 22px !important;
    line-height: 22px !important;
    display: inline;
    font-family: Arial, sans-serif;
}

.ui-pg-table select.ui-pg-selbox {
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    width: 5.5em;
    padding: 0 0 0 2px;
    font-family: Arial, sans-serif;
}

.alert1 {
    color: #ff0000;
    margin-bottom: 18px;
    padding: 8px 35px 8px 0px;
}

.offset0 {
    margin-left: 30px;
}

/*.btn, .ui-datepicker-current, .ui-datepicker-close {
    display: inline-block;
    *display: inline;
    padding: 4px 20px 4px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 13px;
    line-height: 18px;
    *line-height: 20px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0;
    vertical-align: middle;
    cursor: pointer;
    background: #000;
    border: 1px solid #000;
    *zoom: 1;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    position: relative;
    z-index: 0;
    border-radius:0
}

.btn:active,
.btn.active {
    background-color: #6792bd \9;
}

.btn:hover, .ui-datepicker-current:hover, .ui-datepicker-close:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;


    background-image: none;

}*/
.ui-datepicker-current, .ui-datepicker-close {
    display: inline-block;
    *display: inline;
    padding: 4px 20px 4px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 13px;
    line-height: 18px;
    *line-height: 20px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0;
    vertical-align: middle;
    cursor: pointer;
    background: #000;
    border: 1px solid #000;
    *zoom: 1;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    position: relative;
    z-index: 0;
    border-radius: 0
}

.btn {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #666 !important;
    font-weight: bold
}

input[type=text] {
    behavior: url(/pie/PIE.htc);
    position: relative;
    z-index: 0
}

/*survey popUp*/

/*#cboxLoadedContent {background:url(/images/dna.png) no-repeat left bottom;padding-bottom:270px;}*/

.ui-jqgrid tr.jqgroup td {
    background-color: #ddf0fe;
}

.fr_btns {
    text-align: right
}

#ui-datepicker-div .ui-widget-header {
    font-size: 15px;
}

#ui-datepicker-div {
    background: #797979 !important
}

#ui-datepicker-div .ui-state-hover {
    background: #fff
}

.ui-datepicker-calendar {
    color: #eeeeee
}

.ui-datepicker-buttonpane {
    border: 0 !important
}

.ui-datepicker-current, .ui-datepicker-close {
    background-image: url(/images/btn.png) !important;
    color: #fff !important;
    opacity: 1 !important;
}

.ui-datepicker-current:hover, .ui-datepicker-close:hover {
    color: #fff;
    background-color: #105497 !important;
    *background-color: #105497 !important;
    /* Buttons in IE7 don't get borders, so darken on hover */
    background-image: none !important;

}

input[type="checkbox"], input[type="radio"] {
    margin: 0
}

.pencil {
    display: block;
    margin: 0 auto;
    background: url(/images/icons.png) no-repeat -12px 0 !important;
}

.view {
    display: block;
    margin: 0 auto;
    background: url(/images/icons.png) no-repeat 0 -18px !important;
}

.fail {
    display: block;
    margin: 0 auto;
    background: url(/images/icons.png) no-repeat 0 0 !important;
}

.bull {
    display: block;
    margin: 0 auto;
    background: url(/images/icons.png) no-repeat -18px -16px !important;
}

.survey {
    display: block;
    margin: 0 auto;
    background: url(/images/icons.png) no-repeat -40px -16px !important;
}

.downloadFiles {
    display: block;
    margin: 0 auto;
    background: url(/images/icons.png) no-repeat -60px -18px !important;
}

.box {
    box-shadow: 0px 0px 1em rgba(0, 0, 0, 0.1) inset;
    padding: 20px 0px;
}

.controls > .checkbox:first-child {
    padding-top: 0px;
}

.controls > .checkbox {
    margin-right: 20px;
}

#myModal {
    text-align: center;
    background: transparent;
    border: 0;
    box-shadow: none;
    margin-top: -50px;
}

.ui-jqgrid .loading {
    top: 0 !important;
}

.tbl {
    border-collapse: collapse;
    border: 0;
    line-height: 14px;
    width: 300px;
}

.tbl th label {
    font-weight: normal;
    font-size: 12px;
    color: #777;
    margin: 0
}

.tbl td {
    text-align: center;
    width: 60px
}

.tbl tr th:first-child {
    text-align: left;
    width: 80px
}

.revoke-icon {
    float: right
}

.revoke-comment-buttons {
    float: right;
    padding-right: 133px
}